/* # time-unit direction -- Examples 1 day ago; 2 years from now */
"%i %@ %@" = "%1$i %2$@ %3$@";

/* No comment provided by engineer. */
"ago" = "atrás";

/* No comment provided by engineer. */
"day" = "dia";

/* No comment provided by engineer. */
"days" = "dias";

/* No comment provided by engineer. */
"from now" = "a partir de agora";

/* Expression refers to text, similar to an equation */
"Invalid expression" = "Expressão inválida";

/* No comment provided by engineer. */
"month" = "mês";

/* No comment provided by engineer. */
"months" = "meses";

/* Expression refers to text, similar to an equation */
"Please make sure that your expression is valid." = "Por favor verifique se a sua expressão é valida.";

/* No comment provided by engineer. */
"quarter" = "trimestre";

/* No comment provided by engineer. */
"quarters" = "trimestres";

/* No comment provided by engineer. */
"this month" = "este mês";

/* No comment provided by engineer. */
"this quarter" = "este trimestre";

/* No comment provided by engineer. */
"this week" = "esta semana";

/* No comment provided by engineer. */
"this year" = "este ano";

/* No comment provided by engineer. */
"today" = "hoje";

/* No comment provided by engineer. */
"week" = "semana";

/* No comment provided by engineer. */
"weeks" = "semanas";

/* No comment provided by engineer. */
"year" = "ano";

/* No comment provided by engineer. */
"years" = "anos";


